所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-从哪个版本开始能够支持L2TP穿越NAT

发布时间:  2014-09-16 浏览次数:  206 下载次数:  0
问题描述
从哪个版本开始能够支持L2TP穿越NAT?
解决方案
设备从V200R002C00SPC200版本开始支持该功能。

END